**ingresos 92**.
***En la clasificacin de clave falta la de T021***.
***Las claves de Q001-Q012 son claves de erogaciones pero aparecen en esta base***.

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A4).
COMPUTE posicion_ano = SUBSTR(folio,1,1) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,2,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo		01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'
			33	'Desconocida'.
EXECUTE .

STRING decena (A2).
COMPUTE decena = SUBSTR(folio,4,1) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena	
			0	'Del 11 al 20 de Agosto'
			1	'Del 21 al 30 de Agosto'
			2	'Del 31 de Agosto al 9 de Septiembre'
			3	'Del 10 al 19 de Septiembre'
 			4	'Del 20 al 29 de Septiembre'
			5	'Del 30 de Septiembre al 9 de Octubre'
			6	'Del 10 al 19 de Octubre'
			7	'Del 20 al 29 de Octubre'
			8	'Del 30 de Octubre al 8 de Noviembre'
			9	'Del 9 al 18 de Noviembre'.

EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,5,3) .
VARIABLE LABELS consecutivo 'consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,8,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog         '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.

**P2**.

variable labels numren 'Nmero de rengln'.

**P3**.

variable labels ocupacion ' Empleo del que provienen los ingresos'. 
value labels ocupacion    0  'Para PEI, desocupados y menores de 12 aos'
			1  'Empleo principal'
			2  '2 Empleo'
			3  '3 Empleo'
			4  '4 Empleo'
			5  '5 Empleo'
			6  '6 Empleo'
			7  '7 Empleo'
			8  'Ingresos por actividades diferentes'
			9  'Ingresos por actividades realizadas antes de 6 meses'.
EXECUTE.

**P4**.

Variable Labels mes_ref  'Meses de referencia del ingreso'.

string mes_1 (A2).
compute mes_1 = substr(mes_ref, 1, 2).
string mes_2(A2).
compute mes_2 = substr(mes_ref, 3, 2).
string mes_3(A2).
compute mes_3= substr(mes_ref, 5, 2).
string mes_4(A2).
compute mes_4 = substr(mes_ref, 7, 2).
string mes_5(A2).
compute mes_5= substr(mes_ref, 9, 2).



***P5***.
Variable Labels mes_1 'Mes pasado'.
Variable Labels mes_2 '2 mes anterior'.
Variable Labels mes_3 '3 mes anterior'.
Variable Labels mes_4 '4 mes anterior'.
Variable Labels mes_5 '5 mes anterior'.
execute.

value labels mes_1  mes_2 mes_3 mes_4 mes_5    
			  00	'No aplica'
			  01	'Enero'
			  02	'Febrero'
			  03      'Marzo
                                      04      'Abril'
			  05      'Mayo'
			  06      'Junio'
			  07      'Julio'
			  08      'Agosto'
			  09      'Septiembre'
			  10      'Octubre'
			  11      'Noviembre'
			  12      'Diciembre'.
execute.
		 
**P6**.

Variable Labels clave 'Clave de ingreso'. 

value labels clave	
			'P001'              		            'Sueldos, salarios y horas extras'
			'P002'                                       'Comisiones y propinas'
			'P003'                                       'Aguinaldo, gratificaciones y premios'
			'P004'                                       'Primas vacacionales'
			'P005'                                       'Reparto de utilidades'
			'P006'                                       'Ingresos provenientes de cooperativas de produccin'
			'P007'                                       'Negocios industriales'
			'P008'                                       'Negocios comerciales'
			'P009'                                       'Prestacin de servicios'
			'P010'                                       'Procesamiento de materias primas'
			'P011'                                       'Produccin agrcola'
			'P012'                                       'Venta agrcola'
			'P013'                                       'Produccin pecuaria y forestal'
			'P014'                                       'Venta pecuaria y forestal'
			'P015'                                       'Alquiler de tierras y terrenos'
			'P016'                                       'Alquiler de casas, edificios, locales y otros'
			'P017'                                       'Intereses provenientes de inversiones a plazo fijo'
			'P018'                                       'Intereses provenientes de cuentas de ahorro'
			'P019'                                       'Intereses provenientes de prstamos a terceros'
			'P020'                                       'Intereses provenientes de acciones, bonos y cdulas'
			'P021'                                       'Alquiler de marcas, patentes y derechos de autor'
			'P022'                                       'Jubilaciones y pensiones'
			'P023'                                       'Indemnizaciones recibidas de seguros contra riesgos y terceros'
			'P024'                                       'Indemnizaciones por despido y accidentes de trabajo'
			'P025'                                       'Becas y donaciones provenientes de Instituciones'
			'P026'                                       'Regalos y donativos originados dentro del pas'
			'P027'                                       'Ingresos provenientes de otros pases'
			'P028'                                       'Venta de automviles, aparatos elctricos de segunda mano, etc.'
			'P029'                                       'Otros ingresos corrientes no considerados en los anteriores, (viticos, etc.).'
			'Q013'                                       'Retiro de inversiones, ahorros, tandas, cajas de ahorros, etc.'
			'Q014'                                       'Ingresos por prestamos que los miembros del hogar hicieron a otras personas'
			'Q015'                                       'Ingresos por financiamiento de la tarjeta de crdito (Bancaria o comercial)'
			'Q016'                                       'Percepciones provenientes de prestamos que reciben los miembros del hogar otras personas o instituciones (excluye crdito hipotecario)'
			'Q017'                                       'Venta de monedas, metales preciosos, joyas'
			'Q018'                                       'Otros: herencias, dotes, loteras, legados, ventas de derechos de autor'
			'Q019'                                       'Venta de casas, terrenos, condominios, etc.'
			'Q020'                                       'Venta de maquinaria o animales utilizados en el negocio propiedad del hogar'
			'Q021'                                       'Otras percepciones de capital no consideradas en las anteriores, especifique'
			'Q001'                                       'Depsitos en cuentas de ahorros, tandas, cajas de ahorro, bonos, acciones, valores, cedulas'
			'Q002'                                       'Prstamos a terceros'
			'Q003'                                       'Pagos a Tarjeta de Crdito Bancaria o Casa Comercial'
			'Q004'                                       'Pago de deudas a la empresa donde trabajan y/o a otras personas o instituciones (excluya Crditos Hipotecarios)'
			'Q005'                                       'Compra de monedas nacionales o extranjeras, metales preciosos, alhajas'
			'Q006'                                       'Seguro de Vida'
			'Q007'                                       'Herencias, dotes y legados, compra de derechos de autor, patentes, etc.'
			'Q008'                                       'Compra de casas, condominios, locales o terrenos que no habite el hogar'
			'Q009'                                       'Compra de terrenos, casas o condominios que habita el hogar'
			'Q010'                                       'Compra de maquinaria, equipo o animales destinados a la produccin utilizados en negocios propiedad del hogar'
			'Q011'                                       'Otras erogaciones no consideradas en las preguntas anteriores'
			'Q012'                                       'Intereses pagados por uso de tarjeta de crdito bancaria o comercial'.


EXECUTE.

**P7**.

Variable Labels ing_mp 'Ingreso mes pasado'. 
Variable Labels ing_tri 'Ingreso trimestral normalizado'. 
Variable Labels mes1 'Ingreso del primer mes anterior al mes pasado'. 
Variable Labels mes2 'Ingreso del segundo mes anterior al mes pasado'. 
Variable Labels mes3 'Ingreso del tercer mes anterior al mes pasado'. 
Variable Labels mes4 'Ingreso del cuarto mes anterior al mes pasado'. 
Variable Labels mes5 'Ingreso del quinto mes anterior al mes pasado'. 

